HP Compaq Insight Manager Web Interface Cross-Site Scripting Vulnerability

Bugtraq ID: 5780
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 23 2002 12:00AM
Updated: Sep 23 2002 12:00AM
Credit: This issue was discovered during an automated scan and reported by Taylor Huff <thuff@Raytheon.com>.
Vulnerable: Compaq Insight Management Agents 4.37
Compaq Insight Management Agents 4.2
Compaq Insight Management Agents 3.6 .0
Compaq Insight Management Agents 2.1 b
Compaq Insight Management Agents 2.1
Compaq Insight Management Agents 2.0
Not Vulnerable: Compaq Insight Management Agents 5.0 .0


 

Privacy Statement
Copyright 2010, SecurityFocus